$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-16_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-16_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -1500000.0
    - - 0.0
      - -1500000.0
    - - 0.0
      - -1600000.0
    - - 100000.0
      - -1600000.0
    - - 100000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: fcdf13fe-e05f-4eea-8fa8-c714cce82cc1
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - 4056f49e-01b3-4c71-9dfe-33a41dbf8e56
  - 8cc54a61-38ef-4e71-ba01-fad2467f4aa5
  - 6a9d9465-a0cd-4c92-9d98-87d2ad547d30
  - 2fba4f13-db97-46cc-b072-1ce916797979
  - 49d7ea2d-636e-4d72-a846-76bf75d52fc7
  - 507bb1c2-3440-476d-acac-5cbb4aad2f28
  - a7b07f4f-7519-4883-93e1-bf02df19e09c
  - b2dad98c-c44a-449d-8550-71cd971ce027
  - 3620e6dd-25ef-4e6b-ad1e-c42e13e9eb3a
  - 238fadd4-be2c-4dc8-9e66-2b6bb788b6ce
  - 35bd7278-45a8-4a85-af8b-e90ded687d67
  - f12312d4-b0d2-48b9-b3b6-61d598c2a22e
  - a7105eeb-6525-4fd5-8226-b7f4052baf00
  - 0fb9070e-b7cb-4743-9025-c1738de37c56
  - cce7f0bb-ebfa-4e91-a368-1f52b0ed493f
  - 1f54bc06-5e56-4424-9074-4f058ef024de
  - 88738123-9ed1-46a1-b67c-ebea419d1844
  - e9e2bec4-0686-43ba-99c5-d159fa49c931
  - dbb5bf33-45f4-4b44-bd93-362c041447e2
  - 36a15e69-8d4f-4dc9-843f-5b90e96da94e
  - 4eea48ae-da97-4f4f-8879-b452168523c8
  - a8663b8e-dc75-4f21-85d2-d3b56732ce4d
  - abf53325-3df7-46ec-8446-51393b306379
  - d4324eff-062b-4f5a-bba1-2aab187975fd
  - 3cc11fcb-5e79-4e6c-b7ff-48c05cdf3272
  - 68fb29ca-b325-42a9-912b-7d9886170bbb
  - 4dd13d63-2bae-46f3-a6c7-c615b0c89eb8
  - 84056e1f-bbe8-43bf-87b7-98c63eb29a4b
  - cb6f2c43-cafe-47f4-9603-bf24c55e9974
  - 282002bb-8146-4623-8dec-f38bf2f51bc3
  - adf3c9d5-cfd8-424b-a122-59627ecbb33f
  - b1b8e5ce-51e3-464c-9f87-c60d84c060ca
  - 338a60bd-bc7a-4cd4-87ee-afdd6aa8ce6c
  - 96fec383-105b-47e6-8b4b-9a0626ccd649
  - 6e10cf27-00ce-494e-9669-928188ccd44f
  - dc2de6f6-a087-4593-ba49-b59cf172cc35
  - baf4d335-2cc8-49ce-98c6-985756cc7dff
  - f04fdd93-1092-4594-854d-9a6fdff9e0a5
  - a89fc206-da2d-4a35-9477-cd1906862734
  - b4cac62d-4e78-49a6-826c-80f85fa764fe
  - 694f42c3-59df-41ca-92df-6ea87482103a
  - b3f028c8-a8f9-48b5-9a60-df761b0d30ce
  - b2085d91-39c7-4c15-b468-95b7bdd61b52
  - 1ebcb8df-c39e-491a-b8ce-1e1adc11a1d5
  - fa4e7178-8ac2-4c45-83d3-1cb3c689e72b
  - bf947e2b-fb41-418c-9549-c1e048f97e95
  - 1be6bc94-4aa8-4f69-a54f-8f57b20b7efc
  - c382b1fa-bdf4-40d5-afff-dac7dbc59743
  - 12ecf9c5-dd43-40c8-9ccf-35c4fa7a53f3
  - 29ae16c3-f2dd-435d-9b1b-7e2d73c52154
  - 62e326f2-fecf-4d17-9dec-55be336cf976
  - 1432ba71-b772-4c9a-bc53-b8a6d2faa7f7
  - 1924b3db-1cb4-4bac-9d8e-50f28fa271fc
  - 9f63d267-5e51-461f-a5db-fa5a97d20ce8
  - b9b9a03e-d946-41fc-828e-c0f323146243
  - dfc36cc8-8fac-47c5-a980-2b4079a4e691
  ls5_nbart_geomedian_annual:
  - 647f8137-83bb-4174-a103-5018488dbb2d
  ls5_nbart_tmad_annual:
  - e7626dfe-8d71-42db-beaa-f6f63ae10134
  ls7_fc_albers:
  - 550df1ee-6579-4fe1-ab33-334f1d35e7b7
  - 6de1053f-3099-400d-a291-89586f3f553f
  - 006df3a3-5737-4ab4-ba96-7f1f5dcfcf83
  - 2dfd07b2-d303-4952-92f6-6ab38b3b981e
  - 79fe144a-a349-4607-99d7-f008f1354f44
  - 7b3e1379-c407-490b-a9c4-000ca9d13438
  - 9a33c2e7-c958-48f7-b02d-6a98f6316bb1
  - d4f7aba9-2d18-4860-a0ab-0fdfee4a39bc
  - 691a6bea-ac03-46ed-b00f-0a17bbb65309
  - 3a16bed6-bdb0-4fc4-ab79-0a9d384f7428
  - ec2a9d76-b019-4b5e-a5a0-cb606c9bdb21
  - 678b9828-346a-4530-b0f9-595ebadc3f92
  - c0bdf069-bc56-4e87-a333-ed12190b3dda
  - 16e6e32e-f61a-4880-86cc-4fe8c3b71535
  - c1899a99-8438-4f43-b601-0bdcafcb2206
  - 5102d6ff-d30c-42b2-836d-8618c9c556ac
  - 3325cce4-4859-4cfa-950c-e678095eb3d4
  - e9372f6d-e32b-4c91-83f5-6e42fcd1f405
  - 1f7bd187-5f3b-4e61-b38a-7c16a19c4e1f
  - df150cff-52e8-40c1-8365-00555fe069d2
  - 938b771e-0687-4c1f-9fb1-dd9a23860378
  - e196563f-3b9b-4c3c-8d2b-6011b8e4c5de
  - 1232427c-8406-4b82-bc4e-d350f4128b38
  - f7c67576-f1e7-4e57-9e07-792fe886469a
  - 060a7031-cbdf-4510-be69-84aef0740db9
  - 6257a530-2ab1-4fb8-8729-05913d50f22f
  - 40273cec-5caf-4ce7-b05d-de14a8afe3ea
  - 1d188a28-88ac-4095-8abc-fdc5dd2ae61e
  - 1a26904e-8838-4865-9365-85befe7a21b8
  - a6999840-c77f-4633-b97c-3a59d52b2dd0
  - 19e00f9f-159b-4bac-9fcb-389e0e12ae6e
  - 8f617430-04e2-4b27-887d-faf7b6ebb125
  - 3fd4bca0-68ae-4fc6-9160-6aa44ed405af
  - 3c3f99b2-907b-4819-9a5b-6954b9c40820
  - 3649620d-1a7c-4f8f-9e31-20d979c067bc
  - cbf1ebad-face-4728-aadd-970fb2d4e7c5
  - 2619ec7c-3d05-494f-9a4e-db4e588917da
  - 7cdeeb94-e281-4986-8796-23e4948de827
  - eb42700b-a18d-4471-9f86-34adad81f75f
  - 2e8d204f-5a14-4a02-b2fc-1495bcd9b29b
  - bf4a0b72-85ea-4adb-ba76-82b0012aaff1
  - db0539b0-499a-4f23-82b0-053f066674c2
  - 09e01ea6-d825-42ea-8134-eadb41f3ee61
  - ec5bfc3f-d6ec-4e2f-9026-c9155cc51e11
  - 59374364-4b74-46a8-aea5-fb2d0e811810
  - 1b9ee53e-99a4-4336-8e00-3e5e941735f2
  - 68887b6d-8ef0-4c84-89dd-c53eccec9e92
  - 8f2ba5a6-18f7-41d3-9da2-6bab3f5da571
  - 10f548e6-f419-4e3c-bc9a-0c3db67e3535
  - 53df9c44-60bb-47ca-98d2-65ab9a728081
  - e8e01748-b0ec-413b-be70-07f5e21ceb14
  - 7648b06a-4228-4ab9-bb3d-11163fb96983
  - ace9dee9-26f4-4cf5-bf74-798d47569995
  - 6adbe5d9-82c3-43af-a063-aef8e7a256fa
  - fce2223a-9f0d-4679-8444-a0047839d33f
  - ddfd6f93-b7ab-41a7-9abe-4d76370155ae
  - 07d237d2-75f9-482c-9917-0b2dd0c25a9d
  - 8ee6bffa-505a-44f0-9a97-c6dd13bbd1bc
  - 4fd9b2a8-56af-49c9-9c1e-45303ab9c5bd
  - e0648f35-76fe-47a7-8417-625988cc88a9
  - a0be9d40-54e7-465e-9aae-ec6b353803ac
  - accd5a80-75ac-4a04-bd07-e730f4287e50
  - 388ee299-5f78-44d4-8a36-ad7fd8de8a31
  - 4e68eaec-c83f-4aae-a08b-43923bafe849
  - 92f3988c-bf45-4896-a183-f4916841589b
  ls7_nbart_geomedian_annual:
  - 0e08d8ef-dc94-4287-9778-483d06aa7191
  ls7_nbart_tmad_annual:
  - 03d81a30-e67a-4f2a-82de-919544217799
  wofs_albers:
  - 2ea65cdb-7d4d-4368-8cff-3a5d77844162
  - 92f25aac-8407-4894-a27e-b6d525462286
  - 8ad6235c-1b57-4cd6-b1af-791e46bfaec8
  - 1bcf0bf3-1858-444e-9c96-67d4480663bb
  - 22f3e807-e4af-4209-b451-1162b70d1b06
  - ee3a6c5a-1e04-45fd-80f3-6803a5132af0
  - 128b37c4-6fff-4f4b-b6de-35c3e01df461
  - 5c1fcddd-ee8c-4af8-83a2-0ac1459d9c2a
  - 4cad3e4b-c134-419c-8afd-615b0a8f843a
  - 0daaefbb-9ed2-43c1-a017-9f026c992321
  - cbc689ec-12ac-4c55-a32c-1a151aa57cfb
  - 3e66be06-7155-4c46-a243-12ac7f28f9f8
  - 0d487dea-9107-48c4-85e4-e4c5726ffe57
  - 9ab686f0-79dc-4486-b85c-6fb5339b2ace
  - d4a77437-5e8d-4e98-aa0c-dc202f9edeeb
  - ecf3ab9a-9d70-4663-917c-ee2bcdefb2b4
  - 8ece2560-87de-4dcb-8072-308979307f66
  - e77ace70-dd87-4bb1-9dff-f30337d7342c
  - a5bd3953-9fd2-4e7f-97e4-92dd936cfd69
  - 0a2ef032-c45c-483a-94fb-034f17e4cb09
  - 8d77a866-ed1c-4235-9d88-81e48f49ae0e
  - 932e4567-17a0-4da1-afd7-7d6f1581b277
  - 514394c5-750c-4ecc-846b-b6edfe18b731
  - 0c174f5f-0abf-4f5e-b79f-351b6700e4f3
  - dc7572be-e6c0-45ff-9a74-b623392e4c54
  - ebe280ad-5a17-4b3f-b88e-c9846b8ee1d6
  - 15857497-31cd-4ea9-8b40-0d772448e5e6
  - 08fcfdd6-3d86-4ff4-a563-ab5e4e9114b6
  - 2f557041-33a4-4368-9433-7459c41ac70d
  - 5a697a76-c1e6-49f0-aa97-17554a617148
  - a936b930-aefb-48d2-a9dc-35fa70f9fbff
  - 27afdb19-421e-4963-aed3-6881c5594dbc
  - 4c5a52f7-dedd-42dc-b0be-4ae18a200acc
  - a08e0662-dea0-4e44-93e3-71a970a81985
  - 091ce47b-a11b-4022-b162-f55d1dc06b50
  - 16d9010d-f73c-4720-b196-e8a2713e1e08
  - d304ca79-1a2a-4599-8129-e5d63735be20
  - 428c2958-7e95-4bd2-b768-d021bade0155
  - 1dde9695-9fc0-45a9-9825-ddf941da6950
  - 298681b0-01d7-4786-95f9-856946e46d40
  - 5a6f581d-94c8-41c2-ad25-f075b8c8e1ff
  - 05bed445-26c4-4e35-abd1-17efea9fa738
  - f85af0b5-42a0-4b0c-a104-19356342c80e
  - 749b152d-e152-4ef1-8ff6-53ec1296fd70
  - 034befe3-f4da-410e-8c27-9ecbc04a895f
  - ab5169bf-1d36-42cc-8d75-28b9ae997be8
  - aadf2702-1f90-4dfc-9b71-0b7e0bc30759
  - 0b06a975-43f7-4b70-a982-beb090b67052
  - ff204788-95c7-4fba-a852-fa9f217496e1
  - de8ea8cc-4410-43f1-ace2-114d38e18eb8
  - dd98fdac-97ed-47c5-acee-b7e4dd840afa
  - bdefc9ef-eb46-466d-a930-f9cff4c49648
  - 5f27baf8-4d75-421e-a48b-51e84df12384
  - 7fa45ad1-36ac-4374-b265-f616057f692a
  - 9ad4a073-b7e2-4408-886b-dcb6ff6d9250
  - ff86d99e-78b6-42b7-8a9d-f06ca6452179
  - 9273a423-ae0a-40f7-857c-e6bdcb4d3841
  - eb278c69-1d07-40a5-ab1a-0948d17f6121
  - b03a0454-f01b-4aed-bcef-73e47aa3da0c
  - e38f3398-35fb-482b-8e43-ae99084d6336
  - 5de3dc53-0599-4c9a-9479-c852880c539a
  - 013914bf-7cf0-4907-8958-afd5658bd88f
  - eb9b4793-030d-469e-a9bf-21f48fe6c59b
  - b1a33533-36a6-4baf-99eb-acf172ec9b22
  - c16e4cc2-36c0-4fda-a8bf-1886e8209bd0
  - ef6a2d30-94fb-4214-9d47-96bc767c53c0
  - b73a680e-4e27-4c41-a20a-3b8670f5dc2f
  - 9fb864fb-6a45-4b42-a23b-b53bfc414162
  - f15e923d-ecbe-4626-bfaa-5a6c226c73d8
  - d331cb4b-da1d-484e-83aa-39ffcb900728
  - fb1df4d0-4c36-4fe0-acca-560d8be1a148
  - 1083aab6-97fe-42a6-be1b-91330ef6a20d
  - 5c1508a4-a693-486a-93d6-36f35f59b163
  - 1700fcf9-4ba0-4c1c-91c2-56cffe33566a
  - c7fddf88-ceed-4e21-9e4b-432fd4c4f3f1
  - 5130a29a-38da-4dc5-b778-19a5ff9621db
  - dedef352-8619-404d-ba1a-3389cb4f81ba
  - 7c952033-1338-41fb-9fe0-c50e4e9ad063
  - 4ea245eb-c207-46ad-8bf8-bdfff580c411
  - df3386d1-65ef-4edf-99a8-4ac658e8069f
  - a9523f4e-4be9-4047-87ed-6ef3ec639ef4
  - b3b53a85-23b6-47e4-84d6-ac01912871c4
  - 2fe9a566-7d64-4806-9168-0d43a2d0c77b
  - d525dc2c-dccd-4c90-bfbd-69e8b770f548
  - cf4a2252-4df7-4d96-ab54-5ad665f28727
  - 87e5d6d7-58f8-413e-9490-9fe3e361e2d5
  - f791e519-d520-4edb-9224-9a6b15f53dde
  - e3674433-6260-4b76-b6e3-f4d8340f12c5
  - 7732ec7e-642f-4f6e-b40f-7af7349ca37b
  - 0c43c094-15b3-409a-aa60-81cf1bdc501d
  - 1aa0fee1-bae2-4e57-bceb-8c5f90ca2e31
  - 4ec4301e-8a7c-4085-b2f9-38901ca99960
  - 90204afe-e72b-4a46-8eb9-de07ab2f4705
  - 9f12f6e5-233f-4fae-93f9-659013f2866d
  - e430854e-c2c0-47d8-9c74-d0a3ca8a94c1
  - ce25da58-4d5b-42e8-8711-ebef15f49735
  - 72e34adb-0b5a-4382-8845-c2facbf84b02
  - b2a18b7b-e06a-49e3-8653-d5b06f6fc42c
  - 1f7ef944-38b8-4807-b999-a4d7bfa1b243
  - 1c70ef5e-33b8-407c-bebb-de472e5c989b
  - 256ebaa9-8ecb-408b-89b3-f452ee7ba18e
  - 86674507-1c39-44b8-9bce-ae3325c074c9
  - cec25112-3de4-4a73-bcbb-7f2cf99f2f64
  - 939536d3-8e35-499e-8285-debb73bc125f
  - 276ff878-85ae-4563-96a9-f842d0bdc69c
  - 3ab899cc-c9b9-4846-b495-d506906809df
  - ad5920ad-449e-4b10-9a1b-fe5bd6e87cc7
  - da7014ca-99eb-4a92-a62e-1128214c7a7e
  - d2123ab3-31b8-4b84-9ea5-e57bea4198ab
  - aa25ef8a-1ff9-43ee-965a-2096f3a84e91
  - 17ec7dbb-00af-4415-bddc-3e3274601a1a
  - c7eebd1e-1e65-4716-aada-00abc3a60ff3
  - d96549f9-76e7-4fe7-b622-2ce09bd3bbec
  - 328fab21-4c4c-4df1-a4f5-8626d11dc94b
  - bea21102-950a-46f4-adb4-c91a0d64a31c
  - e58e62a9-93a8-4875-980a-8c5b47722bdf
  - b389acbe-1d16-463a-9b17-b60ead3c9a32
  - 8c1b4cb2-c203-404a-8333-a8d187ad9c9d
  - d53fb0a4-aa4b-4f18-87e0-b9cb4e87c41b
  - badf1376-5af9-4517-8a4b-379fea0901d5
  - 0edbcf13-0712-4aa8-83a1-8090e66c8fda
  wofs_annual_summary:
  - de71f2fb-0bdb-439c-a25a-c69464379483
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-16_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-16_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-16_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-16_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-16_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-16_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-16_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-16_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-16_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 05:44:44.005769Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
